{
  "name": "mqtt-test-server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node broker.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/mqtt": "^2.5.0",
    "@types/node": "^20.7.1",
    "jsonschema": "^1.2.6",
    "mosca": "^2.8.3",
    "mqtt": "^5.0.5",
    "typescript": "^5.2.2"
  }
}
